Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS4.1: unsupported modules in CV

Hello,

in CiscoView there are following modules in a VSS system unsupported:

cevCat6kVsS2t10g=1.3.6.1.4.1.9.12.3.1.9.29.163

cevCat6kSup2tCpuBoard=1.3.6.1.4.1.9.12.3.1.9.29.164

cevCat6kWsx681610g=1.3.6.1.4.1.9.12.3.1.9.29.181

I want to ask when this modules will be supported?

Steffen

1 ACCEPTED SOLUTION

Accepted Solutions

LMS4.1: unsupported modules in CV

AFAIK, all the 2T modules will be supported with the packages which will be released at the end of this month;

see also this thread:

https://supportforums.cisco.com/thread/2141154?tstart=0

1 REPLY

LMS4.1: unsupported modules in CV

AFAIK, all the 2T modules will be supported with the packages which will be released at the end of this month;

see also this thread:

https://supportforums.cisco.com/thread/2141154?tstart=0

202
Views
0
Helpful
1
Replies
CreatePlease to create content